Bug 1902815 - Upgrade yad to the latest version >= 7.3
Summary: Upgrade yad to the latest version >= 7.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yad
Version: 32
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-30 18:48 UTC by rhb.20.miscbis
Modified: 2021-01-02 00:56 UTC (History)
3 users (show)

Fixed In Version: yad-7.3-1.fc32 yad-7.3-1.fc33 yad-7.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-26 01:18:56 UTC
Type: Bug


Attachments (Terms of Use)

Description rhb.20.miscbis 2020-11-30 18:48:02 UTC
Description of problem:

The package is obsolete; upstream is at 7.3 (https://github.com/v1cont/yad) while Fedora is at 0.40. The reason is because upstream repo switched from SourceForge to GitHub.

Comment 1 Dmitry Butskoy 2020-12-17 17:01:02 UTC
I just took this package, since I have plans to use it, and a bit involved upstream.

I would like to wait for 7.4 (some more bugs fixed etc.), rather than put the current 7.3 one.
If 7.4 will not appear anytime soon, then will go with a couple of patches (as usual :) ).

Comment 2 Elder Marco 2020-12-17 17:03:52 UTC
Thank you! :)

Comment 3 Fedora Update System 2020-12-17 22:40:13 UTC
FEDORA-2020-d9b5be9234 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d9b5be9234

Comment 4 Fedora Update System 2020-12-17 22:43:04 UTC
FEDORA-2020-38c379a4cf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-38c379a4cf

Comment 5 Fedora Update System 2020-12-17 22:43:41 UTC
FEDORA-EPEL-2020-66cae69e01 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-66cae69e01

Comment 6 Fedora Update System 2020-12-18 01:15:03 UTC
FEDORA-2020-d9b5be9234 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d9b5be9234`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d9b5be9234

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-18 01:27:13 UTC
FEDORA-2020-38c379a4cf has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-38c379a4cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-38c379a4cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-18 01:30:57 UTC
FEDORA-EPEL-2020-66cae69e01 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-66cae69e01

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-12-26 01:18:56 UTC
FEDORA-2020-38c379a4cf has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-12-26 01:37:02 UTC
FEDORA-2020-d9b5be9234 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-02 00:56:15 UTC
FEDORA-EPEL-2020-66cae69e01 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.